org.jgroups

## Class BlockEvent

- java.lang.Object
- - org.jgroups.BlockEvent

    public class BlockEvent
    extends java.lang.Object

Trivial object that represents a block event.

### Constructor Summary

Constructors
Constructor and Description
`BlockEvent()`

### Method Summary

Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### BlockEvent

    public BlockEvent()

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`